Bug 222530 - pppoatm plugin can only use specifically numbered ATM devices
Summary: pppoatm plugin can only use specifically numbered ATM devices
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: ppp   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-13 12:47 UTC by Mike
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 08:33:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Thomas Woerner 2007-08-30 08:33:33 UTC
FC-5 is EOL.

FC-6 updates has a ppp-2.4.4 package, which solves this problem.


Note You need to log in before you can comment on or make changes to this bug.